Pieter Edelman
28 September 2009

Lynuxworks heeft zijn Lynxsecure-hypervisor geüpgraded naar versie 3.1 met ondersteuning voor Windows 2003, Vista en 7. Ook is de hardwareondersteuning uitgebreid naar de nieuwste Intel Core2 Duo-apparatuur, zoals de American Portwell Wade 8067.

Met Lynxsecure zijn meerdere besturingssystemen naast elkaar te draaien op een enkel hardwareplatform. De gast-OS‘en kunnen met elkaar communiceren dankzij een gevirtualiseerd netwerk. Uniek aan Lynxsecure is dat het bijna native prestaties biedt voor 3D-accelaratie, wat de software geschikt maakt voor medische en gamingtoepassingen. Lynxsecure draait op 32 en 64 bit processoren, zolang deze over een memory management unit (MMU) beschikken.